Requisitos

Para poder usar com sucesso o KCachegrind, você precisa do KDE 4.x. Para gerar os registros das análises, o Cachegrind ou o Calltree/Callgrind é recomendado.